Bug 1275858 - openblas-v0.2.15 is available
Summary: openblas-v0.2.15 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: openblas
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Susi Lehtola
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-10-28 00:15 UTC by Upstream Release Monitoring
Modified: 2015-12-08 21:24 UTC (History)
1 user (show)

Fixed In Version: openblas-0.2.15-1.el7 openblas-0.2.15-1.el6 openblas-0.2.15-1.fc23 openblas-0.2.15-1.fc22
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-12-08 06:26:39 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2015-10-28 00:15:59 UTC
Latest upstream release: v0.2.15
Current version/release in rawhide: 0.2.14-4.fc24
URL: https://github.com/xianyi/OpenBLAS

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2015-10-28 00:16:11 UTC
Failed to kick off scratch build.

cmd:  spectool -g /var/tmp/thn-fqrXEK/openblas.spec
return code:  22
stdout:
Getting https://github.com/xianyi/OpenBLAS/archive/vv0.2.15.tar.gz to ./vv0.2.15.tar.gz

stderr:
  % Total    % Received % Xferd  Average Speed   Time    Time     Time  Current
                                 Dload  Upload   Total   Spent    Left  Speed

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
100   125    0   125    0     0    266      0 --:--:-- --:--:-- --:--:--   266

  0     0    0     0    0     0      0      0 --:--:-- --:--:-- --:--:--     0
curl: (22) The requested URL returned error: 404 Not Found

Comment 2 Fedora Update System 2015-10-28 22:14:36 UTC
openblas-0.2.15-1.fc22 has been submitted as an update to Fedora 22. https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7d7eea746

Comment 3 Fedora Update System 2015-10-28 22:14:40 UTC
openblas-0.2.15-1.fc21 has been submitted as an update to Fedora 21. https://bodhi.fedoraproject.org/updates/FEDORA-2015-5a84eb29c2

Comment 4 Fedora Update System 2015-10-28 22:14:41 UTC
openblas-0.2.15-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c08c140265

Comment 5 Fedora Update System 2015-10-28 22:14:45 UTC
openblas-0.2.15-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-856b882154

Comment 6 Fedora Update System 2015-11-01 06:58:25 UTC
openblas-0.2.15-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update openblas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-3c9142564e

Comment 7 Fedora Update System 2015-11-01 16:47:45 UTC
openblas-0.2.15-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update openblas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-856b882154

Comment 8 Fedora Update System 2015-11-01 16:50:32 UTC
openblas-0.2.15-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'yum --enablerepo=epel-testing update openblas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2015-c08c140265

Comment 9 Fedora Update System 2015-11-02 00:26:56 UTC
openblas-0.2.15-1.fc22 has been pushed to the Fedora 22 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update openblas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-d7d7eea746

Comment 10 Fedora Update System 2015-11-02 02:54:28 UTC
openblas-0.2.15-1.fc21 has been pushed to the Fedora 21 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update openblas'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-5a84eb29c2

Comment 11 Fedora Update System 2015-12-08 06:26:37 UTC
openblas-0.2.15-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 12 Fedora Update System 2015-12-08 06:56:37 UTC
openblas-0.2.15-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 13 Fedora Update System 2015-12-08 19:55:21 UTC
openblas-0.2.15-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2015-12-08 21:24:24 UTC
openblas-0.2.15-1.fc22 has been pushed to the Fedora 22 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.